cnibbles
Contributor
Contributor

PCoIP with VMware View 4.0 - supported on VI3.5 ESX hosts

Hi

Can anyone tell me if you can run PCoIP as part of VMware View 4.0 with a VI3.5 Backend?

Many thanks

cnibbles

0 Kudos
2 Replies
vinny74
Contributor
Contributor

Yes that's possible.

Regards,

Vinny

0 Kudos
btdrew
Contributor
Contributor

absolutely. Doing it right now.

0 Kudos